PDA

Volledige versie bekijken : probleem me firefox 1.5



joris@home
7 december 2005, 20:18
hallo

ik heb vorige week firefox 1.5 gedownload. maar nu krijg ik regelmatig een melding "een script op deze pagina kan niet geopend worden".
terwijl ik daar me die vorige firefox nooit problemen mee had.

heeft er nog iemand dees probleem of weet er iemand hoe da komt??

Greetz..

Exit
7 december 2005, 21:44
javascript (re)installen